.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}
h2 {
	position: absolute;
	top: 306px;
	left: -1px;
	width: 100%;
}
h2 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}
h2 span.spacer {
   padding:0 5px;
}
.navlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 16px;
}
.navlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 16px;
}
.navlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #21AAE1;
	line-height: 16px;
}
.leftcolumn-mailinglist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
}
.leftcolumn-mailinglist a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
}
.leftcolumn-mailinglist a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F38128;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 16px;
}
.filmtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FB7F29;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F58028;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #25AAE2;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmpagetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F1533A;
	letter-spacing: 1px;
	line-height: 18px;
}
.filmpagetitles a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FBD25C;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmpagetitles a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F0553F;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextlargelight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 0px;
	line-height: 14px;
}
.maintextlargelight a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #25AAE2;
	letter-spacing: 0px;
	line-height: 12px;
}
.maintextlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextlight a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #25AAE2;
	letter-spacing: 1px;
	line-height: 14px;
}
.sched-filmpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #28A9CD;
	letter-spacing: 1px;
	line-height: 12px;
}
.filmpage-screeningtime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9EED8;
	letter-spacing: 1px;
	line-height: 12px;
}
.sched-filmpage a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #28A9CD;
	letter-spacing: 1px;
}
.sched-filmpage a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FB7F29;
	letter-spacing: 1px;
}
.sched-session {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F84E38;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
}
.sched-copresent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #27AAE2;
	letter-spacing: 1px;
	font-style: italic;
}
.sched-time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F68025;
	letter-spacing: 1px;
}
.sched-film {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	}
.sched-film a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	letter-spacing: 1px;
	}
.sched-film a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #E3700F;
	letter-spacing: 1px;
}
.sched-nonbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
}
.sched-place {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #01021A;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
	font-style: italic;
}
.sched-day {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ECD5B5;
	letter-spacing: 1px;
	line-height: 14px;
	text-transform: uppercase;
}
.maintextlight a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 14px;
}
.pageheading  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbrownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F27F27;
	letter-spacing: 1px;
	line-height: 14px;
	}
.maintextbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #28A9D6;
	letter-spacing: 1px;
	line-height: 24px;
	text-decoration: blink;
}
.maintextbluebold a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F27F27;
	letter-spacing: 1px;
	line-height: 24px;
	text-decoration: blink;
}
.maintextbrownbold a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #28A9D6;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbrownbold a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #17B6EB;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #28A9D6;
	letter-spacing: 1px;
	line-height: 16px;
}
.maintext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #F87E29;
	letter-spacing: 1px;
	line-height: 16px;
}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #24ADE3;
	font-weight: normal;
	text-transform: capitalize;
}
